## rtpxqtdepay rtpxqtdepay |

## Types and Values

struct | GstRtpXQTDepay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpXQTDepay

## Description

## Synopsis

### Element Information

plugin | isomp4
author | Wim Taymans <wim@fluendo.com>
class | Codec/Depayloader/Network

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, payload=(int)[ 96, 127 ], media=(string){ audio, video }, clock-rate=(int)[ 1, 2147483647 ], encoding-name=(string){ X-QT, X-QUICKTIME }

name | src
direction | source
presence | always
details | ANY

## Functions

## Types and Values

### struct GstRtpXQTDepay

    struct GstRtpXQTDepay;